Subject: Trainer Candidate - Nikita Chaudhary
From: Nikita Chaudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 11 Dec 2022 09:01:38 -0500

| | Tech Support Test

Name | Nikita Chaudhary
E-mail | [email-masked]
Phone Number | (0) 9910376842
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nayna | Quality | 31st | 23
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 19 more days
Please briefly describe your work experience specifically in Quality? | Here I'm audit the calls in Spanish and English. It is an international process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality of the team is the performance of managing various activities and responsibilities within a system to guarantee that products and services given, as well as the means used to produce them, are compatible. It serves to manage and have an aspired level of quality within the company.
Quality has some important elements like planning in which classifying the quality measures related to the project and determining how to reach them. And deliberate setting of a process to enhance the resolution or safety of the result. And the control in which progressive attempt to support a process honesty and safety in delivering Any outcome.
Lastly the assurance, the regular or recommend actions needed to offer enough security so that particular services or goods will fasten the defined requirements.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I'm a quick learner and want to learn new things every day. If I joined the company I'll make sure to meet the goals everyday.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |